RubyGems Navigation menu

bootbox-rails 0.4.0

Wrappers for JavaScript alert(), confirm() and other flexible dialogs using Twitter's bootstrap framework for Rails 3.1+

Gemfile
          gem 'bootbox-rails', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install bootbox-rails
  
  
  
  
  
  
  

Authors:

  • Andrew Kozloff

Owners:

Total downloads 17,430

For this version 550

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - October 22, 2014 (13 KB)
  2. 0.3.0 - April 10, 2014 (13.5 KB)
  3. 0.2.0 - November 10, 2013 (12.5 KB)
  4. 0.1.0 - March 30, 2013 (10 KB)
  5. 0.0.1 - October 7, 2012 (9 KB)